Subject: mails crossed sorry for forwarding the same
From: "Anita Kulkarni" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 14 Jun 2001 11:16:13 +0530

Hi,
Thank you very much for the prompt help.
I could access the server
And sorry for again forwarding the mails as the mails are CROSSED

Regards,
AnitaK

----- Original Message -----
From: Christopher Faylor <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 13, 2001 9:56 PM
Subject: Re: Problem in getting winsup from [email-masked]

> On Wed, Jun 13, 2001 at 03:22:41PM +0200, Corinna Vinschen wrote:
> >On Wed, Jun 13, 2001 at 03:56:03PM +0530, Anita Kulkarni wrote:
> >> Hi,
> >> I have done following steps to get the winsup directory.
> >> My CVS version is 1.10.7(client/server)
> >> Linux-bash# export CVSROOT=:pserver:[email-masked]:/cvs/src
> >> Linux-bash# cvs -d :pserver:[email-masked]:. login
> >> cvs password: anoncvs
> >> It gives
> >> cvs [login aborted]: authorization failed: server anoncvs.cygnus.com
> >> rejected access.
> >
> >Didn't you try
> >
> >  cvs -d :pserver:[email-masked]:/cvs/src login
> >
> >or, after setting CVSROOT, simply
> >
> >  cvs login
> >
> >? I'm not quite sure but I think the '.' is the problem.
>
> Yep.
>
> http://cygwin.com/cvs.html
>
> cgf
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple